@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'BaiJamjuree';
	src: url('../fonts/Bai_Jamjuree/BaiJamjuree-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/Open_Sans/OpenSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/Open_Sans/OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/Open_Sans/OpenSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

